<div class="panel panel-default htp">
    <div class="panel-body">

        <div class="how-to-play">
            <div>
                <h4 class="how-to-play-title">
                    <span>{{ 'how-to-play.play-via-ussd' | translate }}</span>
                </h4>

                <ul class="list-unstyled htp">
                    <li><a (click)="showdiv('reg_sms')">{{ 'how-to-play.registration' | translate }}</a></li>
                    <li><a (click)="showdiv('dep_sms')">{{ 'header.deposit' | translate }}</a></li>
                    <li><a (click)="showdiv('withdraw_sms')">{{ 'how-to-play.withdrawal' | translate }}</a></li>
                    <li><a (click)="showdiv('account_sms')">{{ 'header.my-account' | translate }}</a></li>
                </ul>
            </div>
            <div>
                <h4 class="how-to-play-title">
                    <span>{{ 'how-to-play.play-via-web' | translate }}</span>
                </h4>

                <ul class="list-unstyled htp">
                    <li><a (click)="showdiv('reg_web')">{{ 'how-to-play.registration' | translate }}</a></li>
                    <li><a (click)="showdiv('withdraw_web')">{{ 'how-to-play.withdrawal' | translate }}</a></li>
                    <li><a (click)="showdiv('web_bet')">{{ 'how-to-play.bet' | translate }}</a></li>
                    <li><a (click)="showdiv('account_web')">{{ 'header.my-account' | translate }}</a></li>
                </ul>

            </div>
        </div>
    </div>
</div>

<div *ngIf="div_name=='reg_sms'">
    <div class="welcome">
        <h4>{{ 'register-with-ussd.register-with-ussd' | translate }}</h4>

        <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'register-with-ussd.part-one' | translate }}</button>
        <div class="terms-conditions">
            <div class="terms-body">
                {{ 'register-with-ussd.part-one-details' | translate }}
                <a [routerLink]="['/auth/register']">{{ 'register-with-ussd.part-one-register' | translate }}</a>
            </div>
        </div>

        <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'register-with-ussd.part-two' | translate }}</button>
        <div class="terms-conditions">
            <div class="terms-body">
                {{ 'register-with-ussd.part-two-details' | translate }}
                <ul style="list-style:decimal">
                    <li>{{ 'register-with-ussd.part-two-details-step-1' | translate }}</li>
                    <li>{{ 'register-with-ussd.part-two-details-step-2' | translate }}</li>
                </ul>
            </div>
        </div>

    </div>
</div>

<div *ngIf="div_name=='dep_sms'">
    <div class="welcome">
        <h4>{{ 'deposit-ussd.deposit-ussd' | translate }}</h4>
        <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'deposit-ussd.part-one' | translate  }}</button>
        <div class="terms-conditions">
            <div class="terms-body">
                {{ 'deposit-ussd.part-one-details' | translate }}
            </div>
        </div>
    </div>
</div>

<div *ngIf="div_name=='withdraw_sms'">
    <div class="welcome">
        <h4>{{ 'withdrawal-ussd.withdrawal-ussd' | translate }}</h4>
        <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'withdrawal-ussd.part-one' | translate }}</button>
        <div class="terms-conditions">
            <div class="terms-body">
                {{ 'withdrawal-ussd.part-one-details' | translate }}
            </div>
        </div>
    </div>
</div>

<div *ngIf="div_name=='account_sms'">
    <div class="welcome">
        <h4>{{ 'my-account.my-account' | translate }}</h4>
        <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'my-account.part-one' | translate }}</button>
        <div class="terms-conditions">
            <div class="terms-body">
                <ul style="list-style:decimal">
                    <li>{{ 'my-account.part-one-details-step-1' | translate }}</li>
                    <li>{{ 'my-account.part-one-details-step-2' | translate }}</li>
                </ul>
            </div>
        </div>
    </div>
</div>

<div *ngIf="div_name=='reg_web'">
    <div class="welcome">
        <h4>{{ 'register-with-web.register-web' | translate }}</h4>
        <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'register-with-web.part-one' | translate }}</button>
        <div class="terms-conditions">
            <div class="terms-body">
                {{ 'register-with-web.part-one-details' | translate }}
            </div>
        </div>
        <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'register-with-web.part-two' | translate }}</button>
        <div class="terms-conditions">
            <div class="terms-body">
                <ul style="list-style:decimal">
                    <li>{{ 'register-with-web.part-two-details-step-1' | translate }}</li>
                    <li>{{ 'register-with-web.part-two-details-step-2' | translate }}</li>
                    <li>{{ 'register-with-web.part-two-details-step-3' | translate }}</li>
                </ul>

            </div>
        </div>
    </div>
</div>

<div *ngIf="div_name=='withdraw_web'">
    <div class="welcome">
        <h4>{{ 'withdrawal-via-web.withdrawal-web' | translate }}</h4>
        <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'withdrawal-via-web.part-one' | translate }}</button>
        <div class="terms-conditions">
            <div class="terms-body">
                {{ 'withdrawal-via-web.part-one-details' | translate }}
            </div>
        </div>
    </div>
</div>

<div *ngIf="div_name=='web_bet'">
    <div class="welcome">
        <h4>{{ 'bet.bet' | translate }}</h4>
        <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'bet.part-one' | translate }}</button>
        <div class="terms-conditions">
            <div class="terms-body">
                {{ 'bet.part-one-details' | translate }}
            </div>
        </div>
        <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'bet.part-two' | translate }}</button>
        <div class="terms-conditions">
            <div class="terms-body">
                {{ 'bet.part-two-details' | translate }}
            </div>
        </div>
        <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'bet.part-three' | translate }}</button>
        <div class="terms-conditions">
            <div class="terms-body">
                {{ 'bet.part-three-details' | translate }}
            </div>
        </div>
    </div>
</div>

<div *ngIf="div_name=='account_web'">
    <div class="welcome">
        <h4>{{ 'my-account-web.my-account' | translate}}</h4>
        <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'my-account-web.part-one' | translate }}</button>
        <div class="terms-conditions">
            <div class="terms-body">
                {{ 'my-account-web.part-one-details' | translate }}
            </div>
        </div>
        <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'my-account-web.part-two' | translate }}</button>
        <div class="terms-conditions">
            <div class="terms-body">
                {{ 'my-account-web.part-two-details' | translate }}
            </div>
        </div>
        <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'my-account-web.part-three' | translate }}</button>
        <div class="terms-conditions">
            <div class="terms-body">
                {{ 'my-account-web.part-three-details' | translate }}
            </div>
        </div>
        <button class="terms-accordion" (click)="toggleAccordian($event)">{{ 'my-account-web.part-four' | translate }}</button>
        <div class="terms-conditions">
            <div class="terms-body">
                {{ 'my-account-web.part-four-details' | translate }}
            </div>
        </div>
    </div>
</div>